/* WYSIWYG STYLE CLEAR */

.styleclear
{
	font: 12px Arial, Helvetica, sans-serif;
	color: #282828;
}


.styleclear div, .styleclear span, .styleclear object, .styleclear iframe, 
.styleclear h1, .styleclear h2, .styleclear h3, .styleclear h4, .styleclear h5, .styleclear h6, .styleclear p, .styleclear blockquote, .styleclear pre, 
.styleclear abbr, .styleclear address, .styleclear cite, .styleclear code, 
.styleclear del, .styleclear dfn, .styleclear em, .styleclear img, .styleclear ins, .styleclear kbd, .styleclear q, .styleclear samp, 
.styleclear small, .styleclear strong, .styleclear sub, .styleclear sup, .styleclear var, 
.styleclear b, .styleclear i, 
.styleclear dl, .styleclear dt, .styleclear dd, .styleclear ol, .styleclear ul, .styleclear li, 
.styleclear fieldset, .styleclear form, .styleclear label, .styleclear legend, 
.styleclear table, .styleclear caption, .styleclear tbody, .styleclear tfoot, .styleclear thead, .styleclear tr, .styleclear th, .styleclear td, 
.styleclear article, .styleclear aside, .styleclear canvas, .styleclear details, .styleclear figcaption, .styleclear figure, 
.styleclear footer, .styleclear header, .styleclear hgroup, .styleclear menu, .styleclear nav, .styleclear section, .styleclear summary, 
.styleclear time, .styleclear mark, .styleclear audio, .styleclear video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

.styleclear article, .styleclearaside, .stylecleardetails, .styleclearfigcaption, .styleclearfigure, 
.styleclear footer, .styleclearheader, .styleclearhgroup, .styleclearmenu, .styleclearnav, .styleclearsection { 
    display:block;
}

.styleclear nav ul {
    list-style:none;
}

.styleclear blockquote, .styleclear q {
    quotes:none;
}

.styleclear blockquote:before, .styleclear blockquote:after, 
.styleclear q:before, .styleclear q:after {
    content:'';
    content:none;
}

.styleclear a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

.styleclear a:link { color: #0000FF }
.styleclear a:visited { color: #800080 }
.styleclear a:hover { color: #FF0000 }

/* change colours to suit your needs */
.styleclear ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
.styleclear mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

.styleclear del {
    text-decoration: line-through;
}

.styleclear abbr[title], .styleclear dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

.styleclear table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
.styleclear hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

.styleclear input, .styleclear select {
    vertical-align:middle;
}